@font-face {
 font-family: LatoBlack;
 src: url('font/Lato-Black.eot'); /* IE9 Compat Modes */
 src: url('font/Lato-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('font/Lato-Black.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
 font-family: LatoRegular;
 src: url('font/Lato-Regular.eot'); /* IE9 Compat Modes */
 src: url('font/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('font/Lato-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}

body{
	background-color:#c6d43c;
	font-family: LatoRegular;
}
#main-container .row-offcanvas {
    background-color: #c6d43c;
}
.page-header{
	color: #24abca;
	font-weight: bold;
	font-family: LatoBlack;
    margin: 5px 0px 10px;
}

::selection {
    background: #5e9fff;
    color: #fff;
    text-shadow: none;
}

header .navbar-default {
    background-color: black;
}
.ds-subheader{
	background-color: white;
}
.ds-subheader-logo{
	padding:15px 15px;
}
.radio{
    display: inline-block;
}



#ds-options h6 {
    font-size: 12px;
    margin: 0;
}

#main-container #sidebar {
    background-color: #c6d43c;
}
.bg-white{
	background-color:white;
	margin-top:40px;
}

div.ds-option-set-links {
    margin-top: 20px;
    padding: 15px 2px 15px 2px;
    border-top: none;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: white;
    position: relative;
	text-align: center;
}

footer .row>div {
    padding-top: 0px;
    border: 0;
    border-top: 0px;
}

footer>.container {
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
}

a{
    color: #cb5402;
}
a:hover, a:focus {
	color: #cb5402;
    text-decoration: underline;
}

#main-container .horizontal-slider {
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    margin-top: 20px;
    transform: translate3d(0, 0, 0);
}

#ds-options .ds-option-set-head {
    font-weight: normal;
    color: #24abca;
    padding: 3px 10px;
    text-transform: lowercase;
    text-shadow: none;
    margin-bottom: 0px;
    font-family: LatoBlack;
    text-rendering: optimizeLegibility;
}


#ds-options h1, #ds-options h2, #ds-options h3, #ds-options h4, #ds-options h5, #ds-options h6 {
    font-size: 20px;
    margin: 0;
}

.head_help {
    background-color: #24abca;
    font-family: LatoBlack;
    font-size: 20pt;
}



.ds-option-set-head-wrapper {
    margin-top: 17px;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    -webkit-border-radius: 7px 7px 0px 0px;
    -moz-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
}

div.ds-option-set {
    border-top: none;
    background-repeat: no-repeat;
    -webkit-border-radius: 0px 0px 7px 7px;
    -moz-border-radius: 0px 0px 7px 7px;
    border-radius: 0px 0px 7px 7px;
    background-color: #f7be00;
    position: relative;
    z-index: 0;
}
#ds-options {
    padding: 0;
	font-size: 12px;
}
.main-content {
	float: right;
	background-color:white;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius:7px;
}
.bg-transparent{
	background-color:transparent;
}
.box-white{
	padding: 4px 20px;
	background:white;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius:7px;
	 margin: 0px 0 20px 0px;

}
footer{
	background:white;
}
.list-mode {
    width: 90%;
    float: left;
	padding-left: 5px;
}
.comm-list:before {
    font-family: "Glyphicons Halflings";
    content: "\e080";
    float: left;
    color: #cbcccd;
    font-size: 22px;
	padding-left: 10px;
	line-height: 20px;
}

.community-browser-row a[name='community-browser-link'] {
    line-height: 20px;
}

@media (min-width: 992px){
	.main-content {
		padding-top:0px;
		padding-bottom: 5px; 
		margin-bottom: 0px; 
	}
}

a.list-group-item {
	color: #cb5402;
}
a.list-group-item:hover {
	color: #cb5402;
	text-decoration:none;
}

.list-group-item {
    padding: 3px 10px;
    border: 0px;
}

#aspect_viewArtifacts_Navigation_list_account.list-group{
	background-color:#e63802;
	/*padding: 5px 60px 15px 20px;*/
	padding:1px 60px 15px 10px;
	font-size: 12pt;
	font-family:LatoBlack;
	border-radius: 0px 0px 7px 7px;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
}
 
#aspect_viewArtifacts_Navigation_list_account.list-group .list-group-item {
    border-radius: 30px;
	margin-top:10px;
	padding: 10px;
}

#aspect_viewArtifacts_Navigation_list_account.list-group a{
   color: #e63802;
}

#aspect_viewArtifacts_Navigation_list_account.list-group a:after{

    font-family: "Glyphicons Halflings";
    content: "\e080";
    float: right;
    color: #e63802;
    font-size: 22px;
	padding-left: 10px;
	line-height: 20px;
}
#aspect_discovery_Navigation_list_discovery.list-group{

	border-radius: 0px 0px 7px 7px;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
}
#aspect_discovery_Navigation_list_discovery .list-group-item.active, 
#aspect_discovery_Navigation_list_discovery .list-group-item.active:hover, 
#aspect_discovery_Navigation_list_discovery .list-group-item.active:focus {
    color: black;
    background-color: white;
    border-color: white;
}

#aspect_discovery_Navigation_list_discovery.list-group a.ds-option:before{

    font-family: "Glyphicons Halflings";
	content:"\2a";
    float: left;
    color: #cbcccd;
    font-size: 10px;
    padding: 0px 5px;
	line-height: 19px;
}

#aspect_viewArtifacts_Navigation_list_browse .list-group-item.active:first-child{
	background-color:white;
	font-size: 12pt;
	font-family:LatoBlack;
	border-radius: 7px 7px 0px 0px ;
	-webkit-border-radius: 7px 7px 0px 0px ;
	-moz-border-radius: 7px 7px 0px 0px ;
}
#aspect_viewArtifacts_Navigation_list_browse .list-group-item.active,
#aspect_viewArtifacts_Navigation_list_browse .list-group-item.active:hover,
#aspect_viewArtifacts_Navigation_list_browse .list-group-item.active:focus {
    color: #24abca;
    background-color: white;
    border-color: white;
}

#aspect_viewArtifacts_Navigation_list_browse.list-group a.ds-option:before{

    font-family: "Glyphicons Halflings";
	content:"\2a";
    float: left;
    color: #cbcccd;
    font-size: 10px;
    padding: 0px 5px;
	line-height: 19px;
}
#aspect_viewArtifacts_Navigation_list_help.list-group{
	background-color:#24abca;
	border-radius:  0px 0px 7px 7px ;
	-webkit-border-radius: 0px 0px 7px 7px  ;
	-moz-border-radius: 0px 0px 7px 7px ;
}

#aspect_viewArtifacts_Navigation_list_help .list-group-item{
	background-color:#24abca;
}

#aspect_viewArtifacts_Navigation_list_help.list-group a{
   color: white;
}

#aspect_viewArtifacts_Navigation_list_help.list-group a.ds-option:before{

    font-family: "Glyphicons Halflings";
	content:"\2a";
    float: left;
    color: #76d6ec;
    font-size: 10px;
    padding: 0px 5px;
	line-height: 19px;
}


.account{
	color:white !important; 
	background-color:#e63802 !important;
	border-radius: 7px 7px 0px 0px  ;
	-webkit-border-radius:7px 7px 0px 0px   ;
	-moz-border-radius: 7px 7px 0px 0px ;
}
.help{
	color:white !important; 
	background-color:#24abca !important; 
	border-radius: 7px 7px 0px 0px  ;
	-webkit-border-radius:7px 7px 0px 0px   ;
	-moz-border-radius: 7px 7px 0px 0px ;
}
h2.ds-option-set-head.h6.browse {
	display:none;
}
.browse{
	/*display:none;*/
}	
.discovery{
	color: #24abca !important; 
	border-radius: 7px 7px 0px 0px  ;
	-webkit-border-radius:7px 7px 0px 0px   ;
	-moz-border-radius: 7px 7px 0px 0px ;
}

#aspect_discovery_Navigation_list_discovery .list-group-item:first-child {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.list-group-item:last-child {
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}

.btn-default {
    background-color: #fa4202;
    border-color: #fa4202;
    color: white;
    font-weight: bold;
}
.btn-default:hover {
	border-color: #fa4202;
	background-color: #fa4202;
	color: white;
  font-weight: bold;
}

.btn {
    padding: 6px 12px;
    border-radius: 12px;
}
button#aspect_eperson_StartRegistration_field_submit:after{

    font-family: "Glyphicons Halflings";
	content:"\e080";
    float: right;
    color: white;
    font-size: 12px;
    padding: 0px 5px;
	line-height: 20px;

}

h2.ds-option-set-head {
	background-color: white;
	color: #24abca;
    border-radius: 7px 7px 0px 0px;
    -webkit-border-radius: 7px 7px 0px 0px;
    -moz-border-radius: 7px 7px 0px 0px;
}

.list-group-item:first-child {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.pagination>.active>a,
 .pagination>.active>a:hover,
 .pagination>.active>a:focus,
 .pagination>.active>span,
 .pagination>.active>span:hover,
 .pagination>.active>span:focus {
    color: #fff;
    background-color: #fa4202;
    border-color: #fa4202;
}
.pagination>li>a,
.pagination>li>span {
	color: black;
}
.pagination>li>a:hover,
 .pagination>li>a:focus,
 .pagination>li>span:hover,
 .pagination>li>span:focus {
    color: black;
}
#aspect_discovery_SimpleSearch_div_search-results .ds-artifact-item {
    margin-bottom: 10px;
}
#aspect_artifactbrowser_ItemViewer_div_item-view .item-summary-view-metadata h2 {
	font-family:LatoRegular;
	font-size:16px;
	border-bottom: 1px solid #D8E8EB;
    margin-bottom: 5px;
	color: #1F3F5E;
}
#aspect_artifactbrowser_ItemViewer_div_item-view .item-summary-view-metadata a {
    color: #607890;
}

#ds-search-form .form-control{
	border: 1px solid #ccc;
	border-right:0px;
    border-radius: 12px 0px 0px 12px;
	background:#eceeef;
}
#ds-search-form .btn-primary{
	background:#eceeef;
	color:#24abca;
	border-color: #ccc;
	border-left: 0px;
}

.radio label, .checkbox label {
	color:#CB5402;
}
.item-page-field-wrapper h5 {
    font-weight:bold;
	display:inline-block;
	margin-bottom:5px;
	margin-top:5px;
}
.item-page-field-wrapper div{
	display:inline;
}

.item-page-field-wrapper {
    margin-bottom: 0px;
    word-break: break-word;
} 
.trail-wrapper {
    background-color: #ffffff;
    border-bottom: 0;
	font-size: 10px;
}
.breadcrumb {
    padding: 8px 0px;
}

.abstract h5{
	border-bottom: 1px solid #D8E8EB;
	margin-top: 10px;
    margin-bottom: 10px;
	display:block;
}
.abstract div{
	display:inline-block !important;
}
@media (max-width: 767px){
	.community-browser-row.odd-community-browser-row {
		background-color: white;
	}
}
.simple-item-view-show-full{
	margin: 20px 0px;
}
	
.simple-item-view-show-full a{
	color: white !important;
    text-decoration: none;
    background-color: #F8A200;
	border-radius: 7px;
	padding:3px;
}

#aspect_browseArtifacts_CommunityBrowse_div_community-browse h3,
#aspect_browseArtifacts_CollectionBrowse_div_collection-browse h3,
#aspect_artifactbrowser_CommunityViewer_div_community-view h3,
#aspect_artifactbrowser_CommunityViewer_div_community-home h3,
#aspect_discovery_SimpleSearch_div_search-filters h3
 {
	color: #24abca;
    font-weight: bold;
    font-family: LatoBlack;
    text-shadow: 0px 1px 0px rgba(255,255,255,0.5);
    margin-bottom: 5px;
    font-size: 22px;
	text-transform: inherit;
	border-bottom: 1px solid #eee;
}
#aspect_artifactbrowser_CommunityViewer_div_community-view li.ds-artifact-item:before{
	font-family: "Glyphicons Halflings";
    content: "\e080";
    float: left;
    color: #cbcccd;
    font-size: 16px;
    padding-left: 20px;
    line-height: 18px;
}

#aspect_artifactbrowser_CommunityViewer_div_community-view li.ds-artifact-item a{
    padding-left: 5px;
}

#aspect_browseArtifacts_CommunityBrowse_div_community-browse {
	display:none;
}

.files div{
	display:block;
}

.icon-img{
	width: 75%;
}

form.search{
	background-color:#c8f1fc;
	padding: 10px;
	margin-bottom: 15px;
	-webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.ds-static-div{
	/*padding-left:10px;*/
	text-align:justify;
}
.ds-artifact-item {
        padding-left: 10px;
}

.altmetric-embed a{
	margin-top: 5px;
}